.banner {
  /*background-image: url('https://cdn.pixabay.com/photo/2016/07/08/13/17/person-1504317_1280.jpg');*/
  background: linear-gradient(gold, white),
  /*url("https://cdn.pixabay.com/photo/2016/07/08/13/17/person-1504317_1280.jpg")*/ no-repeat fixed;
  height: 300px;
  color: black;
  text-align: center;
  padding: 60px 40px 0 40px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 30%;
  /*background-color: #290b46;*/
  /*border-radius: 0 0 85% 85% / 10%;*/
  /*box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.5);*/
}
.banner h1{font-size: 4.2em;padding-bottom: 220px;}
.banner p{font-size: 1.2em;}

.bannerWrap {
  color:black;
}
@media only screen and (max-width: 768px) {
  .banner h1{font-size: 2.2em;}
}
